#include "SimInst.h"

SimInst::SimInst() : mFlute(20), mMandolin(20)
{
	mHevyMetl.noteOn(220, 1.0);
	mMandolin.noteOn(220, 1.0);
	mPlucked.noteOn(220, 1.0);
	mPercFlut.noteOn(220, 1.0);
	mFlute.noteOn(220, 1.0);
}

SimInst::~SimInst()
{

}
	
double SimInst::tick()
{
	double value = mHevyMetl.tick();
	
	return value;
}

